@charset "utf-8";

@import url(http://fonts.googleapis.com/css?family=Lato:400,900italic,900,700italic,700,400italic,300italic,300,100italic,100);

html, body {
    border: 0 none;
	font-family: "Lato",sans-serif;
    margin: 0;
    padding: 0;
}

body{
	scrollbar-arrow-color:#000000;
	scrollbar-3dlight-color:#000000;
	scrollbar-highlight-color:#FF0000;
	scrollbar-face-color:#FFFFFF;
	scrollbar-shadow-color:#0000FF;
	scrollbar-darkshadow-color:#FFFF00;
	scrollbar-track-color:#00FF00;
}

input.emptyField, textarea.emptyField, select.emptyField {
    background: none repeat scroll 0 0 #0a4f54 !important;
    color: #fff !important;
}

.f-nav {
    background: none repeat scroll 0 0 #ffffff !important;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}

.interna {
    padding: 2% 0 0 0;
    width: 100%;
	background: none repeat scroll 0 0 #f5f5f5;
    font-family: "Lato",sans-serif;
	overflow: hidden;
}

/* ini topo */
#faixa-verde {
    background: none repeat scroll 0 0 #0a4f54;
    height: 5px;
    margin: 0;
}

/*header {
    border-bottom: 1px solid #d7d7d7;
    border-top: 1px solid #d7d7d7;
    clear: both;
    overflow: hidden;
    position: relative;
}*/

header {
    background: none repeat scroll 0 0 #fff;
    border-bottom: 1px solid #d7d7d7;
    border-top: 1px solid #d7d7d7;
    clear: both;
    float: left;
    overflow: hidden;
    position: fixed;
    width: 100%;
    z-index: 99999;
}

header nav {
    bottom: 0;
    float: left;
    position: absolute;
    width: 33.3%;
}

header nav ul {
    margin: 0;
    padding: 0;
}

header nav ul li {
	cursor:pointer;
    float: left;
    list-style: outside none none;
    padding: 2%;
    position: relative;
    text-align: center;
}

header nav ul li:hover, header nav ul li.ativo {
	/*background:#0a4f54;*/
	/*background:#0a4f54;*/
    background: url('../imgs/bg-verde.jpg');
}

header nav ul li a {
    color: #0e0e0e;
    font-family: "Lato",sans-serif;
    font-size: 0.9em;
    font-weight: 400;
    text-decoration: none;
    text-transform: uppercase;
}

header nav ul li a:hover, header nav ul li a.linkativo {
    color: #fff!important;
	text-decoration:none;
}

/*header #logo {
    float: left;
    left: 33.3%;
    overflow: hidden;
	padding-left: 2.5%;
    text-align: center;
    width: 33.3%;
	position:relative;
}*/

header #logo {
    float: left;
    left: 33.3%;
    overflow: hidden;
    padding: 1% 0 1% 8.5%;
    position: relative;
    text-align: center;
    width: 27.3%;
}

header #topo-right {
    bottom: 0;
    float: left;
    left: 64%;
    position: absolute;
    width: 32.3%;
}

header #topo-right .item {
    float: left;
    margin: 0 8% 2% 0;
}
/* fim topo*/

/*ini cirurgias*/
#cirurgias {
    clear: both;
    /*padding-top: 2%;*/
    width: 100%;
    position: relative;
}

#cirurgias #video-intro {
    width: 100%;
}

#cirurgias div.centro {
  position: fixed;
  text-align: center !important;
  top: 40%;
  width: 100%;
}

#cirurgias h1 {
  display: table;
  margin: 0 auto;
  opacity: 1;
  text-align: left;
  text-transform: uppercase;
  transition: all 0.3s ease-in-out 0.2s;
  z-index: 2147483647 !important;
  font-weight: bold;
}

#cirurgias h1 span {
    font-size:1.7em;
}

#cirurgias h1.read {
    opacity: 0;
}

#cirurgias p {
    font-size: 1.65em;
    margin: 0 auto;
    position: absolute;
    text-align: center;
    top: 35%;
    width: 100%;
    overflow: hidden;
}

/*fim cirurgias*/

/*ini medico*/
#medico {
    background: none repeat scroll 0 0 #f5f5f5;
    clear: both;
    font-family: "Lato",sans-serif;
    padding: 2% 0;
    width: 100%;
    z-index: 3;
    position: relative;
}

#medico a {
    font-weight: bold;
}

#medico #doutor {
    float: left;
    overflow: hidden;
    width: 25%;
}

#medico #descricao {
    float: left;
    width: 75%;
}

#medico #descricao #abas {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    width: 97%;
}

#medico #descricao #abas .ui-tabs-nav {
    background: #f5f5f5 ;
    border: medium none;
    padding-bottom: 2%;
}

#medico #descricao #abas .ui-tabs-nav li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-color: -moz-use-text-color -moz-use-text-color #000;
    border-style: none none solid;
    border-width: medium medium 1px;
    float: left;
    overflow: hidden;
    width: 49%;
}

#medico #descricao #abas .ui-tabs-nav li.ui-tabs-active {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-color: -moz-use-text-color #000 #000 -moz-use-text-color;
    border-radius: 0;
    border-style: none solid solid none;
    border-width: medium 1px 1px medium;
    padding: 0;
}

#medico #descricao #abas .ui-tabs-nav li.ui-tabs-active.left {
    border-right: medium none;
    border-left: 1px solid #000;
}

#medico #descricao #abas .ui-tabs-nav li a {
    font-size: 1.2em !important;
    width: 100%;
}

#medico #descricao #abas .ui-tabs-panel {
    float: left;
    position: relative;
    padding: 0;
}

#medico #descricao .p-dr {
    clear: both;
    font-size: 3.5em;
    font-weight: 300;
    margin-top: -3%;
    padding: 0 14%;
    text-align: center;
}

#medico #descricao .p-siqueira {
    clear: both;
    font-size: 7.5em;
    font-weight: 300;
    margin-top: -6%;
    padding: 0;
    text-transform: uppercase;
    text-align: center;
}

#medico #descricao .p-crm-rqe {
    color: #989898;
    font-weight: bold;
    margin: -4% 0 2% 37%;
    text-align: center;
}

/*#medico #descricao .informacoes {
    float: left;
    font-size: 1.2em;
    margin-top: 6%;
    padding: 0 3.5%;
    width: 50%;
}*/

#medico #descricao .informacoes {
    float: left;
    font-family: lato;
    font-size: 0.9em !important;
    font-weight: 300;
    margin-top: 1%;
    padding: 0 3.5%;
    width: 100%;
}

#medico #descricao ul {
    font-family: lato;
    font-size: 0.9em !important;
    font-weight: 300;
}

#medico #descricao ul li {
    margin-bottom: 0.7%;
    float: left;
    position: relative;
    width: 100%;
}

#medico #descricao .btnProcedimentos {
    background: none repeat scroll 0 0 #0a4f54;
    border: medium none;
    color: #fff;
    float: left;
    font-size: 2em;
    margin: 10% 0 0 3.5%;
    padding: 2% 3%;
    text-transform: uppercase;
}
/*fim medico*/

/*ini clinica*/
#clinica {
    clear: both;
    font-family: "Lato",sans-serif;
    padding-top: 1%;
    width: 100%;
    z-index: 3;
    position: relative;
}

#clinica #center {
    margin-bottom: 5%;
}

#clinica #center .tit-clinica {
    font-size: 5.8em;
    font-weight: 300;
    text-transform: uppercase;
}

#clinica #center .descricao {
    float: left;
    font-size: 1.2em;
    font-weight: 300;
    padding-right: 4%;
    width: 50%;
}

#clinica #foto-clinica {
    clear: both;
    width: 100%;
    height: 485px;
}

#clinica #faixa-verde {
    background: none repeat scroll 0 0 #0a4f54;
    height: 5px;
    margin-top: 0.2%;
}

#clinica .galeria {
    margin: 1.9% 0 0 -3%;
}

#clinica .galeria .item {
    padding: 1% 6%;
}

#clinica .galeria .item p {
    border-top: 3px solid #0a4f54;
    font-size: 1.3em;
    font-weight: 300;
    margin-top: 4%;
    text-align: center;
    padding-top: 1%;
}
/*fim clinica*/

/*ini contato*/
#contato {
    clear: both;
    font-family: "Lato",sans-serif;
    padding-top: 1%;
    width: 100%;
    z-index: 3;
    position: relative;
}

#contato #localizacao {
    float: left;
    position: relative;
    width: 50%;
}

#contato #localizacao .tit-contato {
    font-size: 5.8em;
    font-weight: 300;
    text-align: center;
    text-transform: uppercase;
    margin-top: 3%;
}

#contato #localizacao .endereco {
    font-size: 1.6em;
    margin: 1% 0 4%;
    padding: 0 17%;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

#contato #localizacao .telefone {
    font-size: 1.6em;
	margin-top: 5%;
    padding: 0 17%;
    text-align: center;
    width: 100%;
}

#contato #localizacao #mapa {
    padding: 2% 15% 5% 16%;
    position: relative;
}

#contato #localizacao #mapa iframe {
    left: 0;
    width: 100%;
}

#contato #contato-formulario {
    float: left;
    position: relative;
    width: 50%;
}

#contato #contato-formulario .se-prefirir {
    font-size: 1.9em;
    margin: 8% 0 10% 2%;
    text-transform: uppercase;
}

#contato #contato-formulario #formularioContato input {
    border-radius: 0;
    height: 40px;
    margin-top: 1%;
}

#contato #contato-formulario #formularioContato textarea {
    border-radius: 0;
    margin-top: 1%;
}

#contato #contato-formulario #formularioContato .btnenviar {
    background: none repeat scroll 0 0 #0a4f54;
    border: medium none;
    border-radius: 0;
    color: #fff;
    float: left;
    font-size: 1.3em;
    margin: 10% 0 0;
    text-transform: uppercase;
}
/*fim contato*/

/*ini procedimentos*/
#conteudo {
    clear: both;
    float: left;
/*    position: relative;*/
    width: 100%;
}

/*#conteudo #col-left {
    background: none repeat scroll 0 0 #0a4f54;
    float: left;
    height: 100% !important;
    width: 25%;
	position:fixed;
	left:-25%;
}*/

#conteudo #col-left {
    /*background: none repeat scroll 0 0 #0a4f54;*/
    /*background: none repeat scroll 0 0 #0a4f54;*/
    background: url('../imgs/bg-verde.jpg');
    float: left;
    height: 100% !important;
    left: -25%;
    position: fixed;
/*    top: 12%;*/
    width: 20%;
	z-index: 9999;
}

#conteudo #col-left #show-menu {
    color: #fff;
    float: right;
    padding: 3%;
}

#conteudo #col-left #show-menu a {
    color: #fff;
    cursor: pointer;
    display: block;
}

#conteudo #col-left #menu-lateral {
    padding: 15% 0;
}

#conteudo #col-left #menu-lateral ul {
    list-style: outside none none;
    padding: 0;
}

#conteudo #col-left #menu-lateral ul li {
    margin: 10% 0;
    text-align: center;
}

#conteudo #col-left #menu-lateral ul li.ativo {
	background: url('../imgs/icon-li.png') no-repeat scroll center top 25px transparent;
}

#conteudo #col-left #menu-lateral ul li a {
    /*color: #a6a6a6;*/
    color: #fff;
    font-family: "Lato",sans-serif;
    font-size: 1.3em;
    font-weight: 600;
    text-transform: uppercase;
    cursor: pointer!important;
}

#conteudo #col-left #menu-lateral ul.sub-menu {
    margin-top: 6%;
}

#conteudo #col-left #menu-lateral ul.sub-menu li {
    margin: 2% 0;
}

#conteudo #col-left #menu-lateral ul.sub-menu li a.linkativo {
	text-decoration:underline;
}

#conteudo #col-left #menu-lateral ul.sub-menu li a {
    font-size: 1em;
    text-transform: none;
}

/*#conteudo #col-principal {
    float: right;
    width: 100%;
}*/

#conteudo #col-principal {
    float: right;
/*    margin-top: 5%;*/
    position: relative;
    width: 100%;
/*	padding-top: 2%;*/
}

#conteudo #col-principal #titulo-procedimentos {
    border-bottom: 1px solid;
	margin-bottom: 2%;
}

#conteudo #col-principal #titulo-procedimentos h3 {
    font-size: 5rem;
    text-transform: uppercase;
}

.col-inteira {
    float: left;
    padding: 2% 2% 0 0;
    width: 100%;
}

.col-meio {
    float: left;
    padding: 2% 4% 0 0;
    width: 50%;
}

#conteudo #col-principal .interna .tit-procedimento {
    font-size: 1.3em;
    font-weight: 600;
    text-transform: uppercase;
}

#conteudo #col-principal .interna .paragrafo {
    font-weight: 500;
}

#conteudo #col-principal .interna li {
    font-weight: 500;
}

#conteudo #col-principal .img-principal {
    clear: both;
    float: left;
    margin: 2% 0;
    width: 100%;
    height: 300px;
}

#conteudo #col-principal #quero-saber-mais {
    background: none repeat scroll 0 0 #fff;
    float: left;
    margin-top: 2%;
	padding: 2% 0;
    width: 100%;
}

#conteudo #col-principal #quero-saber-mais .tit-quero-saber-mais {
    border-bottom: 1px solid;
    font-size: 1.5em;	
	font-weight: 600;
    margin-bottom: 2%;
    padding-bottom: 0.7%;
    text-transform: uppercase;
}

#conteudo #col-principal #quero-saber-mais .form-group div {
    padding: 0;
}

#conteudo #col-principal #quero-saber-mais input {
    border-radius: 0;
    height: 40px;
    margin-top: 1%;
}

#conteudo #col-principal #quero-saber-mais textarea {
    border-radius: 0;
    margin-top: 1%;
}

#conteudo #col-principal #quero-saber-mais .btnenviar {
    background: none repeat scroll 0 0 #0a4f54;
    border: medium none;
    border-radius: 0;
    color: #fff;
    float: left;
    font-size: 1.3em;
    text-transform: uppercase;
}

form .alert {
    border-radius: 0;
    padding: 10px!important;
    margin-bottom: 0;
}

form .alert-danger {
    background-color: #0a4b50;
    border-color: #0a4b50;
    color: #fff;
}

/*fim procedimentos*/

/*ini rodape*/
footer {
	font-family: "Lato",sans-serif;
    background: none repeat scroll 0 0 #eeeeee;
    clear: both;
    padding: 2% 0;
    width: 100%;
	float:left;
	position:relative;
	z-index: 99;
}

footer #logo-footer {
    float: left;
    width: 20%;
}

footer #endereco-rodape {
    float: left;
    width: 80%;
}

footer #endereco-rodape img {
    float: right;
    margin-top: 3.5%;
}

footer #endereco-rodape p {
    float: right;
    font-size: 1.1em;
    margin: 3% 2% 0 0;
    text-align: right;
    width: 30%;
}
/*fim rodape*/

/*ini - efeito parallax*/

.bgParallax {
	font-family: 'Elsie', cursive;
	color:#FFF;
	margin: 0 auto;
	width: 100%;
	max-width: 1920px;
	position: relative;
	min-height: 100%;
	text-shadow:0 0 10px rgba(0,0,0,0.7);
	background-position: 50% 0!important;
	background-repeat: repeat!important;
	background-attachment: fixed!important;
}

/*fim - efeito parallax*/

@media (max-width: 1800px) { 
	header #logo {
		float: left;
		left: 33.3%;
		margin-left: -3%;
		overflow: hidden;
/*		padding-left: 2.5%;*/
		padding:1% 0 1% 8.5%;
		position: relative;
		text-align: center;
/*		width: 33.3%;*/
		width: 27.3%;
	}
	
}

@media (max-width: 1280px) { 
	#conteudo #col-left {
		/*background: none repeat scroll 0 0 #0a4f54;*/
        background: url('../imgs/bg-verde.jpg');
		float: left;
		height: 100% !important;
		left: -25%;
		position: fixed;
/*		top: 11%;*/
		width: 20%;
		z-index: 9;
	}
	
	#medico #descricao .informacoes {
		float: left;
		font-size: 1em;
		/*margin-top: 6%;*/
		padding: 0 2%;
		/*width: 40%;*/
	}
	
	#clinica #center .descricao {
		float: left;
		font-size: 1.2em;
		font-weight: 300;
		padding-right: 4%;
		width: 50%;
	}
	
	#contato #localizacao {
		float: left;
		position: relative;
		width: 45%;
	}
	
	#contato #localizacao .tit-contato {
		font-size: 4em;
		font-weight: 300;
		text-align: center;
		text-transform: uppercase;
	}
	
	#contato #localizacao .endereco {
		font-size: 1em;
		margin-top: 5%;
		padding: 0 17%;
		text-align: center;
		text-transform: uppercase;
		width: 100%;
	}
	
	#contato #localizacao .telefone {
		font-size: 1em;
		margin-top: 5%;
		padding: 0 17%;
		text-align: center;
		width: 100%;
	}
	
	#contato #localizacao #mapa {
		margin-top: 10%;
		padding: 2% 5% 5% 5%;
		position: relative;
	}
	
	#contato #contato-formulario {
		float: left;
		position: relative;
		width: 40%;
	}
	
	#contato #contato-formulario .se-prefirir {
		font-size: 1.2em;
		margin: 8% 0 10% 2%;
		text-transform: uppercase;
	}
	
	.col-meio {
		float: left;
		padding-right: 4%;
		width: 45%;
	}

}

/*ipad deitado*/
@media (max-width: 1024px) { 
	header #logo {
		float: left;
		left: 33.3%;
		margin-left: -1%;
		overflow: hidden;
		padding: 1% 0 1% 8.5%;
		position: relative;
		text-align: center;
		width: 27.3%;
	}
	
	.col-meio {
		float: left;
		padding-right: 2%;
		width: 40%;
	}
	
	#conteudo #col-left {
		/*background: none repeat scroll 0 0 #0a4f54;*/
        background: url('../imgs/bg-verde.jpg');
		float: left;
		height: 100% !important;
		left: -25%;
		position: fixed;
/*		top: 14%;*/
		width: 20%;
	}
	
	#conteudo #col-left #menu-lateral ul li a {
		color: #a6a6a6;
		font-family: "Lato",sans-serif;
		font-size: 0.9em;
		font-weight: 600;
		text-transform: uppercase;
	}
		
	#conteudo #col-principal #titulo-procedimentos h3 {
		font-size: 3em;
		text-transform: uppercase;
	}
	
	#conteudo #col-principal .interna .tit-procedimento {
		font-size: 1em;
		font-weight: 600;
		text-transform: uppercase;
	}

/*    #cirurgias h1 {
        padding-left: 25%;
        top: 35%;    
    }*/
	
	/*#conteudo #col-principal .interna .paragrafo {
		font-size: 0.7em;
		font-weight: 500;
	}*/
	
}

/* menu mobile ipad em pé*/
@media (max-width: 900px) {
	header nav {
		float: left;
		position: relative;
		top: 0;
		width: 33.3%;
	}
	
	header #logo {
		float: left;
		left: 0;
		overflow: hidden;
		padding: 2% 0 0 2.5%;
		position: relative;
		text-align: center;
/*		width: 33.3%;*/
	}
	
	header #topo-right {
		display:none;	
	}
	
	#conteudo #col-left {
		/*background: none repeat scroll 0 0 #0a4f54;*/
        background: url('../imgs/bg-verde.jpg');
		float: left;
		height: 100% !important;
		left: -25%;
		position: fixed;
/*		top: 12%;*/
		width: 20%;
	}
		
	#conteudo #col-left #menu-lateral ul li a {
		color: #a6a6a6;
		font-family: "Lato",sans-serif;
		font-size: 0.9em;
		font-weight: 600;
		text-transform: uppercase;
	}
	
	#conteudo #col-left #menu-lateral ul.sub-menu {
		margin-top: 10%;
	}
	
	#conteudo #col-left #menu-lateral ul.sub-menu li a {
		font-size: 0.9em;
		text-transform: none;
	}
	
	#contato #localizacao .tit-contato {
		font-size: 5em;
		font-weight: 300;
		text-align: center;
		text-transform: uppercase;
	}
	
	#conteudo #col-principal #titulo-procedimentos h3 {
		font-size: 2.5em;
		text-transform: uppercase;
	}
	
	#cirurgias {
		clear: both;
/*		padding-top: 7%;*/
		width: 100%;
	}

	#medico #doutor {
		float: left;
		overflow: hidden;
		width: 30%;
	}
	
	#medico #descricao {
		float: left;
		width: 70%;
	}
	
	#medico #descricao .p-dr {
		clear: both;
		font-size: 2.9em;
		font-weight: 300;
		margin-top: -3%;
		padding: 0 14%;
	}
	
	#medico #descricao .p-siqueira {
		clear: both;
		font-size: 6.9em;
		font-weight: 300;
		margin-top: -6%;
		padding: 0;
		text-transform: uppercase;
	}
	
	#medico #descricao .p-crm-rqe {
		color: #989898;
		font-weight: bold;
		margin: -4% 0 2% 52%;
	}
	
	#medico #descricao .informacoes {
		float: left;
		font-size: 1em;
		/*margin-top: 6%;*/
		padding: 0 3.5%;
		/*width: 50%;*/
	}
	
}

/* iphone*/
@media (max-width: 667px) {
    #conteudo #col-left.aberto {
        left: 0!important;
        position: fixed;
/*      top: 12%;*/
        width: 100%!important;
    }

    #conteudo #col-left.fechado {
        left: -40% !important;
    }

	/*ini inicial*/
	#medico #doutor {
		float: left;
		overflow: hidden;
		width: 100%;
	}

    #medico #doutor img {
        margin: auto;
    }
	
	#medico #descricao {
		float: left;
		width: 100%;
	}
	
	#medico #descricao .p-dr {
        clear: both;
        font-size: 1.5em;
        font-weight: 300;
        margin-top: 0%;
        padding: 0 14%;
    }
	
	#medico #descricao .p-siqueira {
        clear: both;
        font-size: 3em;
        font-weight: 300;
        margin-top: -5%;
        padding: 0;
        text-transform: uppercase;
    }
	
	#medico #descricao .p-crm-rqe {
        color: #989898;
        font-size: 0.8em;
        font-weight: bold;
        margin: -7% 0 2% 55%;
    }

    #medico #descricao #abas .ui-tabs-nav li {
        clear: both;
        width: 100%;
    }

    #medico #descricao #abas .ui-tabs-nav li a {
        text-align: center!important;
    }

    #medico #descricao ul {
        font-family: lato;
        font-size: 1em !important;
        font-weight: 300;
    }

    #medico #descricao ul li {
      margin-bottom: 2%;
    }
	
	#medico #descricao .informacoes {
        float: left;
        font-size: 1em !important;
        font-weight: 300;
        padding: 0 3.5%;
    }
	
	#medico #descricao .btnProcedimentos {
		background: none repeat scroll 0 0 #0a4f54;
		border: medium none;
		color: #fff;
		float: left;
		margin: 0 0 0 3.5%;
		padding: 2% 3%;
		text-transform: uppercase;
		font-size:1em;
	}
	
	#clinica #center .tit-clinica {
		font-size: 2.5em;
		font-weight: 300;
		text-transform: uppercase;
	}
	
	#clinica #center .descricao {
        float: left;
        font-size: 1em;
        font-weight: 300;
        padding-right: 4%;
        width: 100%;
    }
	
	#contato #localizacao {
		float: left;
		position: relative;
		width: 100%;
	}
	
	#contato #localizacao .tit-contato {
		font-size: 3em;
		font-weight: 300;
		text-align: center;
		text-transform: uppercase;
	}
	
	#contato #localizacao .endereco {
		font-size: 1em;
		margin-top: 5%;
		padding: 0 17%;
		text-align: center;
		text-transform: uppercase;
		width: 100%;
	}
	
	#contato #localizacao .telefone {
		font-size: 1em;
		margin-top: 5%;
		padding: 0 17%;
		text-align: center;
		width: 100%;
	}
	
	#contato #localizacao #mapa {
		margin-top: 10%;
		padding: 2% 0;
		position: relative;
	}
	
	#contato #localizacao #mapa {
		margin-top: 10%;
		padding: 2% 0;
		position: relative;
	}
	
	#contato #contato-formulario {
		float: left;
		position: relative;
		width: 100%;
	}
	
	#contato #contato-formulario .se-prefirir {
		font-size: 1em;
		margin: 8% 0 10% 2%;
		text-transform: uppercase;
	}
	
	footer #endereco-rodape p {
		float: right;
		font-size: 0.5em;
		margin: 3% 2% 0 0;
		text-align: right;
		width: 50%;
	}
	/*fim inicial*/
	
	/*ini procedimentos*/
	#conteudo #col-left #menu-lateral ul li a {
        color: #a6a6a6;
        font-family: "Lato",sans-serif;
        font-size: 1.5em;
        font-weight: 600;
        text-transform: uppercase;
    }
	
	#conteudo #col-left #menu-lateral ul.sub-menu {
		margin-top: 5%;
	}
	
	#conteudo #col-left #menu-lateral ul.sub-menu li a {
        font-size: 1em;
        text-transform: none;
    }
	
	#conteudo #col-principal #titulo-procedimentos h3 {
		font-size: 1.9em;
		text-transform: uppercase;
	}
	
	.col-meio {
		float: left;
		padding-right: 2%;
		width: 100%;
	}
	
	#conteudo #col-principal .interna .tit-procedimento {
		font-size: 0.8em;
		font-weight: 600;
		text-transform: uppercase;
	}
	
	/*#conteudo #col-principal .interna .paragrafo {
		font-size: 0.5em;
	}*/

	#conteudo #col-principal .interna li {
	    font-weight: 500;
	    font-size: 0.5em!important;
	}
	
	#conteudo #col-principal #quero-saber-mais .tit-quero-saber-mais {
		border-bottom: 1px solid;
		font-size: 1em;
		font-weight: 600;
		margin-bottom: 2%;
		padding-bottom: 0.7%;
		text-transform: uppercase;
	}
	/*fim procedimentos*/
	
}
